
Grupo 3 B - Feature #3819

Feature # 3789 (Resolved): Fase 1 - Familiarización con el robot

Presentación 1

08/27/2024 05:55 PM - mayling alvarez

Status: Resolved Start date: 09/03/2024

Priority: Urgent Due date: 09/10/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 2.00 hours

Description

History

#1 - 08/27/2024 06:03 PM - mayling alvarez

- Due date changed from 12/11/2024 to 12/19/2024

- Start date changed from 11/25/2024 to 09/03/2024

#2 - 08/27/2024 06:03 PM - mayling alvarez

- Due date changed from 12/19/2024 to 09/19/2024

#3 - 09/03/2024 10:32 AM - mayling alvarez

- Due date changed from 09/19/2024 to 09/08/2024

#4 - 09/05/2024 09:16 AM - mayling alvarez

- Parent task changed from #3816 to #3789

#5 - 09/05/2024 09:29 AM - mayling alvarez

- Due date changed from 09/08/2024 to 09/10/2024

#6 - 09/05/2024 09:38 AM - mayling alvarez

- Subject changed from Presentación  to Presentación 1

#7 - 09/08/2024 12:23 AM - mayling alvarez

- Status changed from New to In Progress

- Priority changed from Normal to Urgent

#8 - 09/08/2024 12:33 AM - mayling alvarez

- % Done changed from 0 to 10

#9 - 09/10/2024 07:06 AM - mayling alvarez

- Status changed from In Progress to Resolved

- % Done changed from 10 to 100
